Subject: Ticket Assigned - Re: كيف كانت تجربة تسوقك معنا؟
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 06 Aug 2022 16:32:01 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: كيف كانت تجربة تسوقك معنا؟ Dear support team,

I ordered 4 pajama sets from your online store order no. 9575934967 all 4
were size 3XL. I have received the order and everything looked ok. I opened
the 4th pajama just yesterday and I noticed that the size on the pajama
pants is xxl while the one on the t shirt was 3XL! I took the set to your
shop in Ras AlKhaimah but they told me to call the support line because
this was an online order, I called and they asked me the send an email with
clear photo. Please find all related images attached. Kindly support in
resolving the issue.

Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4698896